[General]
mainwin_bg_color=-919566
mainwin_sidebar_color=-1509145
global_font_color=-10455035
accent_color=-13920234
editor_font_color=-11181550
editor_bg_selection=-1062487455
editor_font_selection=-1
editor_line_bg_color=552203950
editor_underline_color=506173462
editor_water_color=1084736599
quote_colorful_color=-933453568
chapter_mark_color=-7829368
split_shade=false

[dybg]
model=0
